Mon Jun 17 2019 18:47:17 UTC
the box said: "Requires Windows9x,Me,Nt,2000 or better" . So I installed Linux !
Hide Search Description
ID Product Comp Assignee Status Resolution Summary Changed
45111 Apache h mod_user bugs NEW --- make mod_usertrack use mod_unique_id if available 2008-06-01
One bug found.

as

File a new bug in the "mod_usertrack" component of the "Apache httpd-2" product